#login {
    position: relative;
}
#login .login_wrap {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 500px;
    margin: 0 auto;
    transform: translateY(-50%);
}
#login .login_logo {
    width: 250px;
}

/*  mobile & smart phone
---------------------------------------------- */
@media only screen and (max-width: 959px) {	
    #login .login_wrap {
        width: 90%;
    }
}